Subject: Architectural Education: RAIC Syllabus

From: RAIC Syllabus National Office <[email-masked]>
Date: 29 Mar 1996 17:07:58 GMT

Many individuals who wish to practise architecture are, for a variety of 
personal reasons, unable to attend University on a full-time basis to 
obtain the necessary education. The Royal Architectural Institute of 
Canada (RAIC) Syllabus offers an accessible alternative through a 
directed, self-paced program of academic studies, design studios, and 
practical experience leading to a professional Diploma in Architecture 
recognized by the Canadian Architectural Certification Board (CACB). The 
Syllabus is sponsored by the Royal Architectural Institute of Canada 
(RAIC) and the Committee of Canadian Architectural Councils (CCAC). While 
the National Office of the Syllabus is situated in Vancouver, British 
Columbia, centres are presently active in most major urban centres in 
Canada.

For a detailed information package, or to discuss personal concerns or 
questions, contact Ms.Jean Stratton,National Office Registrar, RAIC 
Syllabus, Suite #210-318 Homer Street, Vancouver, B.C., V6B 2V2, Canada; 
Tel: 604-669-9830; Fax: 604-669-5513; Email: [email-masked].